uuid: eb248512-d46a-4a68-9155-b8aa6cbad3ec
langcode: fr
status: true
dependencies: {  }
id: moyen
label: moyen
date_format: 'j F Y'
time_format: ''
time_hour_format: ''
allday_label: ''
separator: ' - '
join: ', '
ampm_reduce: '1'
date_first: '1'
site_time_toggle: '0'
